/**
 * @name: index.css;
 * @function: 首页样式;
 * @require: common.css;
 * @author: jfhuang;
 **/
/* content ----------------------------------------*/
.wide-box{
	float: left;
	width: 650px;
}
.ad-news-box{
	height: 250px;
}
.ad-iframe{
	float: left;
	width: 640px;
/* 	height: 250px; */
}
.news-iframe{
	float: right;
/* 	width: 320px; */
/* 	height: 250px; */
}
.ad-iframe, .news-iframe{
	-moz-box-shadow: 0 0 4px #c3c4c5;
	-webkit-box-shadow: 0 0 4px #c3c4c5;
	box-shadow: 0 0 4px #c3c4c5;
}
.ad-box, .news-box{
	position: relative;
	width: 320px;
	height: 250px;
	-moz-box-shadow: 0 0 4px #c3c4c5;
	-webkit-box-shadow: 0 0 4px #c3c4c5;
	box-shadow: 0 0 4px #c3c4c5;
}
.ad-box{
	float: left;
}
.news-box{
	float: right;
}
.ad-box .pagination, .news-box .pagination{
	position: absolute;
	right: 0;
	bottom: 10px;
	z-index: 999;
}
.ad-box .pagination li, .news-box .pagination li{
	float: left;
	margin-right: 10px;
}
.ad-box .pagination li.current a, .news-box .pagination li.current a{
	background: url(../../img/white-point.png) top left no-repeat;
}
.ad-box .pagination a, .news-box .pagination a{
	float: left;
	display: block;
	width: 10px;
	height: 0;
	padding-top: 10px;
	background: url(../../img/transparent-point.png) top left no-repeat;
	overflow: hidden;
}
.ad-box .pagination a:hover, .news-box .pagination a:hover{
	background: url(../../img/transparent-point-hover.png) top left no-repeat;
}
.ad-box .slides_container a{
	display: block;
	width: 320px;
	height: 250px;
}
.news-box .slides_container a{
	display: block;
	width: 320px;
	height: 250px;
}
.news-box .slides_container .slides-title{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 320px;
	height: 60px;
	color: #fff;
	line-height: 60px;
	z-index: 1000;
}
.slides-title i, .slides-title span{
	float: left;
}
.slides-title i{
	width: 24px;
	height: 21px;
	margin: 19px 10px 0 20px;
	background:url(../../img/article-title.png) top left no-repeat;
}
.slides-title span{
	width: 237px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.news-slides .left-pic-bbk{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 320px;
	height: 60px;
	background: url(../../img/gary-bk.png) top left repeat;
	z-index: 999;
}
.news-slides .prev{
	position: absolute;
	top: 107px;
	left: 10px;
	display: none;
	z-index: 10;
}
.news-slides .next{
	position: absolute;
	top: 107px;
	right: 10px;
	display: none;
	z-index: 10;
}
.news-box .pagination{
	display: none;
}

/*快捷链接 ------------------------------------------*/
.quick-link-list li{
	float: left;
	width: 155px;
	height: 130px;
	margin: 10px 0 0 10px;
	background-color: #fff;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
}
.quick-link-list .first-item{
	margin-left: 0;
}
.quick-link-list li a{
	display: block;
	width: 155px;
	height: 130px;
	text-align: center;
}
.quick-link-list li .hide{
	display: none;
}
.quick-link-list img{
	margin: 30px auto 0;
}
.quick-link-list .news-img{
	margin: 44px 0 0 5px;
}
.quick-link-list span{
	display: block;
	margin-top: 18px;
	color: #8494a3;
}
.quick-link-list a:hover span{
	color: #4c4c4c;
}
.quick-link-list .wx-ewm-img{
	width: 90px;
	margin-top: 8px;
}
.wx-hover span{
	margin-top: 0;
}
.advertise{
	float: left;
	width: 640px;
	margin: 15px 0;
	text-align: center;
}